Class | Compass::Commands::ExtensionCommand
In: | lib/compass/commands/extension_command.rb
Parent: | Base

### Methods

description new option_parser parse! perform usage

### Included Modules

InstallerCommand

### Public Class methods

description(command)
new(working_path, options)
option_parser(arguments)
parse!(arguments)
usage()

### Public Instance methods

perform()

all commands must implement perform

[Validate]